<bugID>1025967<Summary>Reference to toolbarbutton-dropdown-arrow.png in shared theme even though it's windows-specific</Summary><Description>http://hg.mozilla.org/mozilla-central/annotate/80431d4fd0da/browser/themes/shared/customizableui/panelUIOverlay.inc.css#l322

This should be Windows-specific, and we should add rules for OS X and Linux that do the same.</Description></bugID>